.box
{
	text-align: left;
	padding: 20px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

p
{
	text-align: left;
	display: inline-block;
	font-size:14px;
	color:#665e51;
}

hr{
border-top:dashed 1px #665e51;
border-bottom:0;
}

a{
color:#665e51;
text-decoration:none;
padding:0 1px;
border-bottom:dashed 1px #e9e4d4;
}

a:hover{
color:#e9e4d4;
border:0;
}